
.background-first {
    background: url("./img/background.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 150px;
    width: 320px;
    margin-top: 23px;
}
.hide {
    display: none;
}

.heading {
    color: $primery-color;
    margin: 38px 0 23px;
    @include fonts(700, 14px, 22px);
    text-transform: uppercase;
}
.posts-item__hide {
    display: none;
}
.posts-title {
    @include fonts(700, 14px, 30px);
    padding-top: 11px;
    color: $primery-color;
}
.comments {
    color: $comment-color;
    @include fonts(400, 11px, 20px);
    margin-bottom: 28px;
}
.posts-par {
    display: none;
    color: $par-color;
    @include fonts(400, 14px, 26px);
}
.instagram {
    padding: 38px 0 42px;
}
.instagram-shot {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.go-to-instagram {
    color: $par-color;
    @include fonts(700, 13px, 22px);
    text-transform: uppercase;
}
